【Flutter】Dart SDK is not configuredが出た時の対処法

最終更新日

Githubよりサンプルをダウンロードさせてもらい実行しようとすると「Dart SDK is not configured」が出てきました。

このDart SDK is not configuredについて意味・対処法をまとめました。

Dart SDK is not configuredとは

このエラーは意味通り「Dart の SDK が設定されてない(インストールされてない)よ」という意味のエラーです。

対処法

ちなみに、Download Dart SDKをクリックするとGet the Dart SDKのページに移ります。

しかしFlutterをやっている以上すでにDartはインストールしています。ではなぜ?

確認してみた

やっばり設定されてないみたい・・・

参考

fem